.snackbar__opened {
  display: flex;
  position: absolute;
  top: 5vh;
  width: calc(100% - 2rem);
  height: 3rem;
  align-items: center;
  justify-content: center;

  /* needed for animation */
  opacity: 0;
}

.snackbar__closed {
  display: none;
}

.snackbar__animation {
  animation: snackbar__animation-show 4s ease-in-out;
}

.snackbar__content {
  display: block;
  color: white;
  padding: 0.6em 1em;
  font-size: 1.3rem;
  background-color: var(--clr-orange);
}

@keyframes snackbar__animation-show {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@media (max-width: 700px) {
  .snackbar__opened {
    width: 100%;
    height: 2rem;
  }

  .snackbar__content {
    font-size: 1rem;
  }
}
